1
0 3
0 39 4
0 26 13
103
86
80
98
106
119
91
89
93
84
99
115
111
1 26 7
104
102
81
97
95
100
116
2 23 9
26
35
31
20
4
6
19
11
36
3 23 6
34
15
32
18
25
24
1 35 3
4 26 6
88
85
114
112
110
118
5 32 12
160
175
162
168
197
199
173
190
166
181
163
180
6 38 16
145
126
151
138
150
130
149
129
131
134
158
153
137
146
152
157
2 26 3
7 23 6
5
23
0
1
7
16
8 35 8
41
60
75
53
57
61
72
45
9 38 7
125
136
159
123
139
143
133
